/*\767b\5f55\53e3\6838\5fc3\90e8\5206,\8bf7\52ff\6539\52a8*/
/* \5168\5c40CSS\5b9a\4e49 */
.passportc ul,ol,li,span,p,form {margin: 0; padding: 0; border: 0;}
.passportc img,a img{border:0; margin:0; padding:0;}
.passportc ul,ol,li {list-style:none}

/*\5c0f\8721\70dbFlash*/
.sohuMsgFlash{
	padding:0 25px 0 0;
}
.sohuMsgFlash embed{
	width:170px;
	height:120px;
	position:absolute;
	margin:-4px 0 0 -2px;
}
/* \767b\5f55\524d */
.passportc {width:218px;height:auto;font-size:12px;text-align:left;}
.passportc .card {font-weight: normal;padding:3px 0px 0px 5px!important;padding:10px 0px 0px 5px;}
.passportc .card li{margin:0px 0px 5px 0px!important;margin:0px 0px 3px 0px;}
.passportc .card li a:link,.passportc .card li a:visited{}
.passportc .card .login{margin:5px 34px 0px 38px!important;margin:5px 31px 0px 38px;float:left;}
.passportc .card .login input{vertical-align:middle;}
.passportc .info{text-align:center;padding-top:8px;clear:both;}
.passportc .card .ppinput {height:17px;width:92px!important;width:90px;background:#fff;font-size:12px;}
/* \8f93\5165\4e0b\62c9\6846\989c\8272 */
.ppselecter, .ppselecter * {font-size:12px; font-family:"\5b8b\4f53", Verdana, Arial, Helvetica, sans-serif; line-height:normal;}
.ppselecter {border: 1px solid #FFA700; width: 166px;margin-left:1px;}
.ppselecter .ppseltit {background-color: #FFF6DF;height:15px;padding-top:4px;text-indent:6px; color:#FF6000;}
.ppselecter table td table td {padding: 3px;}
.ppselecter .active {background:#FDD463; color:#333; font-weight: normal;}
/* \767b\5f55\4e2d */
.ppWaitMsg{padding-top:90px;font-size:12px;text-align:center;font-weight:normal;}
/* \767b\5f55\540e */
.passportc .listContA{width:203px;height:auto;margin:0 0 0 0px;}
.spp_app_info {height:auto;clear:both;}
/*\767b\5f55\53e3\6838\5fc3\90e8\5206\7ed3\675f*/

/*\8fb9\6846\3001\80cc\666f\3001\9ed8\8ba4\5b57\989c\8272*/
.passportc{
	background:#fff;
	border:1px #C8C8C8 solid;
	color:#BDAE81;
}
/*\7b49\5f85\767b\5f55\65f6\7684\56fe\7247\548c\6587\5b57\989c\8272*/
.ppWaitMsg{color:#96918D;background:url(http://www.sohu.com/passport/http://ue1.17173.itc.cn/smpassport/load.gif) no-repeat center;}
.passportc .login_hint{color:#96918D;}
/* \94fe\63a5\989c\8272 */
.passportc a {color: #BDAE81;text-decoration:none}
.passportc a:hover {text-decoration:underline;}
/* \8f93\5165\6846\4e0b\62c9\6846\989c\8272 */
.passportc .card .ppinput {border:1px #FFA200 solid;}
.ppselecter {border: 1px solid #FFA700;}
.ppselecter .ppseltit {background-color: #FFF6DF;color:#FF6000;}
.ppselecter .active {background:#FDD463; color:#333; font-weight: normal;}
/*\5185\5bb9\6846\6837\5f0f*/
.passportc_content{width:218px;height:auto;margin:0;background:#2C211B;}
/*\767b\5f55\6309\94ae*/
.passportc_login {
background:url(http://ue1.17173.itc.cn/smpassport/psptlogo.gif) no-repeat scroll 0 0 transparent;
display:block;
height:52px;
margin-top:4px;
width:60px;
}
/*\767b\5f55\6210\529f\5185\5bb9\6846\989c\8272*/
.spp_app_info{color:#96918D}

/*\672c\9875CSS*/
#pspt17173{width:320px;height:179px;margin:0px auto;}
#pspttop{width:320px;height:32px;background:url(http://ue1.17173.itc.cn/smpassport/pspttop.jpg) no-repeat center top;}
#psptcontent{width:320px;padding-top:7px;height:140px;background:url(http://ue1.17173.itc.cn/smpassport/psptcontent.jpg) no-repeat center top;}
.psptuserc{font-size:14px;font-weight:bold;color:#FFFFFF;line-height:32px;float:left;padding-left:10px;}
#psptuserr{font-size:12px;color:#01B2F1;text-align:right;padding-right:12px;line-height:32px;float:right;}
#psptuserr a:link,#psptuserr a:visited,#psptuserr a:active{color:#01B2F1;}

#userlogo{clear:both;margin:0px auto 0px;width:300px;height:58px;}
#userlogoL{float:left;width:235px;height:58px;}
#userlogoR{float:right;width:65px;height:58px;}
.psptuserlist{clear:both;height:28px;line-height:28px;text-align:left;font-size:12px;color:#01B2F1;}
.psptuserinput{width:168px;height:18px;line-height:18px;background:#000000;
				border:1px solid #104B5C;color:#FFFFFF;}
#pspttextcontent{width:300px;margin:4px auto 0px;}
#pspttextcontent ul{paddding:0px;margin:0px;}
#pspttextcontent ul li{width:52px;padding-left:23px;height:21px;line-height:21px;float:left;font-size:12px;}
#pspttextcontent ul li a:link,#pspttextcontent ul li a:visited,#pspttextcontent ul li a:active{color:#01B2F1;}
#pspttextcontent2{width:300px;margin:3px auto 0px;font-size:12px;height:24px;line-height:24px;text-align:left;color:#99CEE0;}
#pspttextcontent2 span{padding:0px 6px;font-weight:bold;}
.pshuang{color:#FFFF00;}
.pshuang a:link,.pshuang a:visited,.pshuang a:active{color:#FFFF00;}
.pshong{color:#FF0000;}
.pshong a:link,.pshuang a:visited,.pshuang a:active{color:#FF0000;}
.psbai{color:#FFFFFF;}
.psbai a:link,.psbai a:visited,.psbai a:active{color:#FFFFFF;}
.usertu1{background:url(http://ue1.17173.itc.cn/smpassport/tu1.gif) no-repeat 3px center;}
.usertu2{background:url(http://ue1.17173.itc.cn/smpassport/tu2.gif) no-repeat 3px center;}
.usertu3{background:url(http://ue1.17173.itc.cn/smpassport/tu3.gif) no-repeat 3px center;}
.usertu4{background:url(http://ue1.17173.itc.cn/smpassport/tu4.gif) no-repeat 3px center;}
.usertu5{background:url(http://ue1.17173.itc.cn/smpassport/tu5.gif) no-repeat 3px center;}
.usertu6{background:url(http://ue1.17173.itc.cn/smpassport/tu6.gif) no-repeat 3px center;}
.usertu7{background:url(http://ue1.17173.itc.cn/smpassport/tu7.gif) no-repeat 3px center;}
.usertu8{background:url(http://ue1.17173.itc.cn/smpassport/tu8.gif) no-repeat 3px center;}

#psptuserinfo{clear:both;width:300px;height:60px;margin:0px auto;}
#psptuserinfoL{width:54px;height:54px;float:left;}
#psptuserinfoL img{width:50px;height:50px;border:1px solid #666666;padding:1px;}
#psptuserinfoC{float:left;padding:3px 0px 0px 10px;width:102px;height:50px;line-height:22px;font-size:12px;color:#99CEE0;}
#psptuserinfoC a:link,#psptuserinfoC a:visited,#psptuserinfoC a:active{color:#FFFFFF;}
#psptuserinfoC span{padding:0px 6px;font-weight:bold;}

#psptuserinfoR{width:125px;line-height:24px;height:50px;float:right;text-align:left;font-size:12px;color:#01B2F1;}
#psptuserinfoR a:link,#psptuserinfoR a:visited,#psptuserinfoR a:active{color:#01B2F1;}
.usertu9{background:url(http://ue1.17173.itc.cn/smpassport/tu9.gif) no-repeat 0px center;padding-left:20px;}
.passportc{border:0px;}






